// AppMover
"Move to Applications Folder" = "In den Programme-Ordner verschieben";
" needs to move to your Applications folder in order to work properly." = " muss in den Programme-Ordner verschoben werden, um korrekt zu funktionieren.";
" You need to authenticate with your administrator password to complete this step." = " Dieser Vorgang erfordert die Bestätigung mit dem Administrator-Passwort.";
"Do Not Move" = "Nicht verschieben";
